<div class="list-group">
  <a
    class="list-group-item list-group-item-action"
    [class.active]="!category"
    routerLink="/"
    >All Products</a
  >
  <a
    mat-nav-list
    *ngFor="let c of categories$ | async"
    class="list-group-item list-group-item-action"
    routerLink="/"
    [queryParams]="{ category: c.key }"
    [class.active]="category === c.key"
  >
    {{ c.name }}<br />
  </a>
</div>
